Subject: [IGSMAIL-1331] IRKT H-maser back on line
From: Vjacheslav Zalutzki (ES NIIFTRI), Boudewijn Ambrosius (DUT)
Date: Tue, 28 May 1996 6:50:56 PDT

******************************************************************************
IGS Electronic Mail      Tue May 28  6:50:56 PDT 1996      Message Number 1331
******************************************************************************

Author: Vjacheslav Zalutzki (ES NIIFTRI), Boudewijn Ambrosius (DUT)
Subject: IRKT H-maser back on line

As reported in the previous message (which may not have been properly
distributed due to an outage of the IGS mail system), the Irkutsk station
suffered a hardware malfunction which affected the connection of the
external H-maser frequency standard with the TurboRogue SNR-8000 receiver.
Since June 21, 2:00 am UT, this connection has been malfunctioning and on
June 22, 6:00 am UT the receiver was reconfigured to run from its internal
clock.

The problem has been corrected and since May 24, 1:00 UT, the H-maser has
been in use as the external frequency source again.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]